[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: about crypt_blowfish0.4.5



Hi,

> Hello everyone;
> I have the crypt_blowfish_0.4.5 from the site Openwall
> Firstly I try to implement it in my RedHat8.0 but the glibc libraries doesnt match because
> the code requires 2.1.X and the RedHat8.0 has already glibc2.2.X
> Therefore I installed Redhat7.0 which has glibc2.1.9,then do the comments in the readme file in Crypt_blowfish Package

The best place to ask this questions about the shadow split stuff is the 
OpenWall mailinglist. This issue is totally non-PAM related.

I'm gonna try this patch myself this weekend (with a very recent glibc), 
so I'll let you know what the results are.


	Igmar




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]